# Candy
## Introduction
This is Candy from [NexPCB](www.nexpcb.com). I joined NexPCB from 2015, there are more than 5 years already until now. I'm happy work with the team and meet so many interesting things and customers. I appreciate it.

During the holiday or weekend, I would like to sleep much to recover from the passed working days, reading and food, haha......

## YES, BELOW IS ME!
![](https://gitlab.com/candypic/candyprojectpic/uploads/5cbe9a2019a6dd1144853e9a7206d6d1/20200814211254.jpeg)

Above is my personal introduction, thanks!